<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity: Attributes and Hyperlink</title>
</head>
<body>
	<h2 id="top" align="center">You are at the activity/music/index page.</h2>

	<img src="https://img.freepik.com/free-vector/musical-pentagram-sound-waves-notes-background_1017-33911.jpg?auto=format&h=200" alt="Music">
		
	<ol type="A">
		<li>
			<a href="../index.html">../index.html</a>
		</li>
		<li>
			<a href="index.html">index.html</a>
		</li>
		<li>
			<a href="listings.html">listings.html</a>
		</li>
		<li>
			<a href="reviews.html">reviews.html</a>
		</li>
</body>
</html>
